# Generated by makepkg 4.1.2
# Wed Aug 20 11:38:22 UTC 2014
pkgname = systemd-git
pkgver = 216.1.gfdbdf6e-1
pkgdesc = system and service manager
url = http://www.freedesktop.org/wiki/Software/systemd
builddate = 1408534702
packager = Unknown Packager
size = 25753600
arch = i686
license = GPL2
license = LGPL2.1
license = MIT
group = systemd
conflict = systemd
conflict = libsystemd
conflict = nss-myhostname
conflict = systemd-sysvcompat
conflict = systemd-tools
conflict = sysvinit
conflict = initscripts
conflict = udev
provides = systemd
provides = dbus
provides = libsystemd
provides = nss-myhostname
provides = systemd-sysvcompat
provides = systemd-tools
provides = udev=999
backup = etc/dbus-1/system.d/org.freedesktop.systemd1.conf
backup = etc/dbus-1/system.d/org.freedesktop.hostname1.conf
backup = etc/dbus-1/system.d/org.freedesktop.login1.conf
backup = etc/dbus-1/system.d/org.freedesktop.locale1.conf
backup = etc/dbus-1/system.d/org.freedesktop.machine1.conf
backup = etc/dbus-1/system.d/org.freedesktop.timedate1.conf
backup = etc/pam.d/systemd-user
backup = etc/systemd/bootchart.conf
backup = etc/systemd/journald.conf
backup = etc/systemd/logind.conf
backup = etc/systemd/system.conf
backup = etc/systemd/timesyncd.conf
backup = etc/systemd/resolved.conf
backup = etc/systemd/user.conf
backup = etc/udev/udev.conf
depend = acl
depend = elfutils
depend = glib2
depend = hwids
depend = kbd
depend = kmod
depend = libcap
depend = libseccomp
depend = libgcrypt
depend = pam
depend = util-linux
depend = xz
makedepend = docbook-xsl
makedepend = git
makedepend = gobject-introspection
makedepend = gperf
makedepend = gtk-doc
makedepend = intltool
makedepend = libxslt
makepkgopt = !strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
